.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.129000px;}
.ls26{letter-spacing:-0.126000px;}
.lsa{letter-spacing:-0.115200px;}
.ls18{letter-spacing:-0.102144px;}
.ls2b{letter-spacing:-0.102000px;}
.ls1e{letter-spacing:-0.100800px;}
.ls2a{letter-spacing:-0.090000px;}
.ls29{letter-spacing:-0.087000px;}
.ls28{letter-spacing:-0.084000px;}
.ls2c{letter-spacing:-0.081000px;}
.ls1c{letter-spacing:-0.064800px;}
.ls16{letter-spacing:-0.057600px;}
.ls10{letter-spacing:-0.046800px;}
.lsc{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.019200px;}
.ls19{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.012768px;}
.ls1{letter-spacing:-0.011952px;}
.lse{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls1d{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.008784px;}
.ls11{letter-spacing:0.010800px;}
.ls5{letter-spacing:0.013176px;}
.ls21{letter-spacing:0.019152px;}
.ls2d{letter-spacing:0.024000px;}
.ls15{letter-spacing:0.029952px;}
.ls9{letter-spacing:0.030744px;}
.ls23{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.047808px;}
.ls12{letter-spacing:0.049920px;}
.ls1f{letter-spacing:0.060648px;}
.ls1b{letter-spacing:0.070224px;}
.ls24{letter-spacing:0.072000px;}
.ls14{letter-spacing:0.073416px;}
.ls1a{letter-spacing:0.082992px;}
.ls13{letter-spacing:0.083664px;}
.lsd{letter-spacing:0.093600px;}
.ls22{letter-spacing:0.095760px;}
.ls25{letter-spacing:0.096000px;}
.ls17{letter-spacing:0.111720px;}
.ls3{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-11.248608px;}
.ws22{word-spacing:-0.270000px;}
.ws19{word-spacing:-0.255600px;}
.ws5{word-spacing:-0.215208px;}
.ws10{word-spacing:-0.198000px;}
.ws6{word-spacing:-0.197640px;}
.wsb{word-spacing:-0.154800px;}
.ws17{word-spacing:-0.144000px;}
.ws16{word-spacing:-0.098952px;}
.ws1b{word-spacing:-0.097200px;}
.ws1f{word-spacing:-0.082992px;}
.ws2{word-spacing:-0.075696px;}
.ws26{word-spacing:-0.072000px;}
.ws18{word-spacing:-0.070224px;}
.ws14{word-spacing:-0.060648px;}
.ws1a{word-spacing:-0.057456px;}
.ws23{word-spacing:-0.048000px;}
.ws20{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015936px;}
.wsd{word-spacing:-0.014400px;}
.ws21{word-spacing:-0.006000px;}
.ws7{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.008784px;}
.ws1c{word-spacing:0.019152px;}
.ws4{word-spacing:0.024000px;}
.ws1e{word-spacing:0.025536px;}
.ws8{word-spacing:0.030744px;}
.ws27{word-spacing:0.066000px;}
.ws12{word-spacing:0.068400px;}
.wse{word-spacing:0.079200px;}
.wsf{word-spacing:0.090000px;}
.wsc{word-spacing:0.108000px;}
.ws11{word-spacing:0.126000px;}
.ws13{word-spacing:0.127488px;}
.ws15{word-spacing:0.136800px;}
.ws28{word-spacing:0.147000px;}
.ws24{word-spacing:0.150000px;}
.ws25{word-spacing:0.153000px;}
.ws1d{word-spacing:0.180000px;}
.wsa{word-spacing:0.194400px;}
._5{margin-left:-12.225360px;}
._0{margin-left:-11.140080px;}
._1{margin-left:-1.141920px;}
._2{width:1.008000px;}
._4{width:11.203920px;}
._3{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs1{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y15{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y16{bottom:67.950980px;}
.y31{bottom:70.669176px;}
.y36{bottom:70.950196px;}
.y30{bottom:84.727999px;}
.y35{bottom:107.409412px;}
.y34{bottom:121.468235px;}
.y33{bottom:135.527059px;}
.y2f{bottom:135.527215px;}
.y32{bottom:155.771921px;}
.y2e{bottom:169.830744px;}
.y14{bottom:325.250882px;}
.y13{bottom:343.991294px;}
.y12{bottom:369.016000px;}
.y11{bottom:387.756412px;}
.y10{bottom:412.682706px;}
.yf{bottom:431.423118px;}
.ye{bottom:456.447824px;}
.yd{bottom:475.188235px;}
.yc{bottom:512.116641px;}
.yb{bottom:537.141065px;}
.ya{bottom:562.165490px;}
.y9{bottom:598.624706px;}
.y8{bottom:654.860000px;}
.y24{bottom:717.937255px;}
.y23{bottom:918.509804px;}
.y22{bottom:947.658431px;}
.y7{bottom:949.064470px;}
.y1{bottom:951.407607px;}
.y21{bottom:960.686275px;}
.y20{bottom:989.834902px;}
.y2d{bottom:996.114666px;}
.y6{bottom:1001.358638px;}
.y1f{bottom:1002.862901px;}
.y2c{bottom:1003.874512px;}
.y27{bottom:1003.886977px;}
.y5{bottom:1015.419711px;}
.y2b{bottom:1017.935585px;}
.y26{bottom:1017.948050px;}
.y4{bottom:1029.480784px;}
.y2a{bottom:1031.996658px;}
.y1e{bottom:1032.009123px;}
.y29{bottom:1046.057731px;}
.y1d{bottom:1046.070196px;}
.y1c{bottom:1059.098039px;}
.y28{bottom:1060.118804px;}
.y25{bottom:1060.503922px;}
.y1b{bottom:1066.408784px;}
.y17{bottom:1109.897255px;}
.y3{bottom:1142.978573px;}
.y1a{bottom:1156.572549px;}
.y2{bottom:1161.726482px;}
.y19{bottom:1171.662509px;}
.y18{bottom:1172.787059px;}
.h8{height:5.940000px;}
.hb{height:22.500000px;}
.h3{height:23.940000px;}
.h7{height:27.000000px;}
.h2{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h9{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:841.186275px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x0{left:76.542484px;}
.x4{left:123.905098px;}
.x9{left:197.948235px;}
.x7{left:342.001033px;}
.x8{left:350.814135px;}
.xa{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.110109pt;}
.ls26{letter-spacing:-0.107548pt;}
.lsa{letter-spacing:-0.098330pt;}
.ls18{letter-spacing:-0.087186pt;}
.ls2b{letter-spacing:-0.087063pt;}
.ls1e{letter-spacing:-0.086038pt;}
.ls2a{letter-spacing:-0.076820pt;}
.ls29{letter-spacing:-0.074259pt;}
.ls28{letter-spacing:-0.071699pt;}
.ls2c{letter-spacing:-0.069138pt;}
.ls1c{letter-spacing:-0.055310pt;}
.ls16{letter-spacing:-0.049165pt;}
.ls10{letter-spacing:-0.039946pt;}
.lsc{letter-spacing:-0.024582pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls19{letter-spacing:-0.015364pt;}
.ls20{letter-spacing:-0.010898pt;}
.ls1{letter-spacing:-0.010202pt;}
.lse{letter-spacing:-0.009218pt;}
.lsb{letter-spacing:-0.006146pt;}
.ls1d{letter-spacing:-0.005449pt;}
.ls6{letter-spacing:-0.003749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.007498pt;}
.ls11{letter-spacing:0.009218pt;}
.ls5{letter-spacing:0.011246pt;}
.ls21{letter-spacing:0.016347pt;}
.ls2d{letter-spacing:0.020485pt;}
.ls15{letter-spacing:0.025566pt;}
.ls9{letter-spacing:0.026242pt;}
.ls23{letter-spacing:0.027246pt;}
.lsf{letter-spacing:0.030728pt;}
.ls7{letter-spacing:0.037488pt;}
.ls2{letter-spacing:0.040807pt;}
.ls12{letter-spacing:0.042610pt;}
.ls1f{letter-spacing:0.051766pt;}
.ls1b{letter-spacing:0.059940pt;}
.ls24{letter-spacing:0.061456pt;}
.ls14{letter-spacing:0.062665pt;}
.ls1a{letter-spacing:0.070838pt;}
.ls13{letter-spacing:0.071412pt;}
.lsd{letter-spacing:0.079893pt;}
.ls22{letter-spacing:0.081737pt;}
.ls25{letter-spacing:0.081941pt;}
.ls17{letter-spacing:0.095359pt;}
.ls3{letter-spacing:9.612221pt;}
.ws3{word-spacing:-9.601322pt;}
.ws22{word-spacing:-0.230460pt;}
.ws19{word-spacing:-0.218169pt;}
.ws5{word-spacing:-0.183692pt;}
.ws10{word-spacing:-0.169004pt;}
.ws6{word-spacing:-0.168697pt;}
.wsb{word-spacing:-0.132131pt;}
.ws17{word-spacing:-0.122912pt;}
.ws16{word-spacing:-0.084461pt;}
.ws1b{word-spacing:-0.082966pt;}
.ws1f{word-spacing:-0.070838pt;}
.ws2{word-spacing:-0.064611pt;}
.ws26{word-spacing:-0.061456pt;}
.ws18{word-spacing:-0.059940pt;}
.ws14{word-spacing:-0.051766pt;}
.ws1a{word-spacing:-0.049042pt;}
.ws23{word-spacing:-0.040971pt;}
.ws20{word-spacing:-0.016347pt;}
.ws1{word-spacing:-0.013602pt;}
.wsd{word-spacing:-0.012291pt;}
.ws21{word-spacing:-0.005121pt;}
.ws7{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.007498pt;}
.ws1c{word-spacing:0.016347pt;}
.ws4{word-spacing:0.020485pt;}
.ws1e{word-spacing:0.021796pt;}
.ws8{word-spacing:0.026242pt;}
.ws27{word-spacing:0.056335pt;}
.ws12{word-spacing:0.058383pt;}
.wse{word-spacing:0.067602pt;}
.wsf{word-spacing:0.076820pt;}
.wsc{word-spacing:0.092184pt;}
.ws11{word-spacing:0.107548pt;}
.ws13{word-spacing:0.108818pt;}
.ws15{word-spacing:0.116767pt;}
.ws28{word-spacing:0.125473pt;}
.ws24{word-spacing:0.128033pt;}
.ws25{word-spacing:0.130594pt;}
.ws1d{word-spacing:0.153640pt;}
.wsa{word-spacing:0.165931pt;}
._5{margin-left:-10.435035pt;}
._0{margin-left:-9.508688pt;}
._1{margin-left:-0.974693pt;}
._2{width:0.860385pt;}
._4{width:9.563179pt;}
._3{width:13.305238pt;}
.fs6{font-size:6.760167pt;}
.fs8{font-size:25.606695pt;}
.fs1{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.y15{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y16{bottom:58.000000pt;}
.y31{bottom:60.320133pt;}
.y36{bottom:60.560000pt;}
.y30{bottom:72.320133pt;}
.y35{bottom:91.680000pt;}
.y34{bottom:103.680000pt;}
.y33{bottom:115.680000pt;}
.y2f{bottom:115.680133pt;}
.y32{bottom:132.960133pt;}
.y2e{bottom:144.960133pt;}
.y14{bottom:277.620000pt;}
.y13{bottom:293.616000pt;}
.y12{bottom:314.976000pt;}
.y11{bottom:330.972000pt;}
.y10{bottom:352.248000pt;}
.yf{bottom:368.244000pt;}
.ye{bottom:389.604000pt;}
.yd{bottom:405.600000pt;}
.yc{bottom:437.120480pt;}
.yb{bottom:458.480240pt;}
.ya{bottom:479.840000pt;}
.y9{bottom:510.960000pt;}
.y8{bottom:558.960000pt;}
.y24{bottom:612.800000pt;}
.y23{bottom:784.000000pt;}
.y22{bottom:808.880000pt;}
.y7{bottom:810.080133pt;}
.y1{bottom:812.080133pt;}
.y21{bottom:820.000000pt;}
.y20{bottom:844.880000pt;}
.y2d{bottom:850.240133pt;}
.y6{bottom:854.716160pt;}
.y1f{bottom:856.000133pt;}
.y2c{bottom:856.863600pt;}
.y27{bottom:856.874240pt;}
.y5{bottom:866.718080pt;}
.y2b{bottom:868.865520pt;}
.y26{bottom:868.876160pt;}
.y4{bottom:878.720000pt;}
.y2a{bottom:880.867440pt;}
.y1e{bottom:880.878080pt;}
.y29{bottom:892.869360pt;}
.y1d{bottom:892.880000pt;}
.y1c{bottom:904.000000pt;}
.y28{bottom:904.871280pt;}
.y25{bottom:905.200000pt;}
.y1b{bottom:910.240133pt;}
.y17{bottom:947.360000pt;}
.y3{bottom:975.596773pt;}
.y1a{bottom:987.200000pt;}
.y2{bottom:991.599173pt;}
.y19{bottom:1000.080133pt;}
.y18{bottom:1001.040000pt;}
.h8{height:5.070126pt;}
.hb{height:19.205021pt;}
.h3{height:20.434142pt;}
.h7{height:23.046025pt;}
.h2{height:25.504268pt;}
.h6{height:28.116151pt;}
.h4{height:30.728033pt;}
.ha{height:63.914310pt;}
.h5{height:76.820084pt;}
.h9{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:718.000000pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x0{left:65.333333pt;}
.x4{left:105.760000pt;}
.x9{left:168.960000pt;}
.x7{left:291.917200pt;}
.x8{left:299.439680pt;}
.xa{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
